debian/tmp/usr/share/apps/kgoldrunner/*
debian/tmp/usr/share/icons/hicolor/16x16/apps/kgoldrunner.png
debian/tmp/usr/share/icons/hicolor/32x32/apps/kgoldrunner.png
debian/tmp/usr/share/applications/kde/KGoldrunner.desktop
debian/tmp/usr/games/kgoldrunner
debian/tmp/usr/share/man/man6/kgoldrunner*
debian/tmp/usr/share/doc/kdegames/kgoldrunner/*
debian/tmp/usr/share/doc/kde/HTML/en/kgoldrunner/*
debian/icons/kgoldrunner.xpm /usr/share/pixmaps
debian/icons/kgoldrunner-16.xpm /usr/share/pixmaps
